.services-header::after {
  content: "";
  display: block;
  background-color: #ff6600;
  margin-top: 8px;
  height: 2px;
}

.service-item {
  display: flex;
  align-items: center; /* Align icon and text */
  margin-bottom: 0.75rem; /* Increase spacing */
}

.service-item:hover {
  background-color: #f9f9f9; /* Light grey */
  border-radius: 4px;
  padding: 0.3rem;
}

.service-item:hover i {
  color: #e65a00; /* Darker orange */
}

.list-item {
  text-align: left;
  background-color: #fdfdfd; /* Subtle light color */
  padding: 16px !important;
  border-radius: 6px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1); /* Soft shadow */
}

p {
  line-height: 1.8;
  font-size: 1rem;
  color: #333;
}

.internal-link {
  color: #e65a00;
  font-weight: 800;
  transition: color 0.2s ease-out;
}
.internal-link:hover {
  color: #008b9e;
  transition: color 0.2s ease-out;
}
